.page-header-02-container .page-header-02-img {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-content: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.5);
    min-height: 400px;
}

.page-header-02-container .page-header-02-img h1{
    visibility: hidden;
}
.page-header-02-container .page-header-02-img h2{
    font-family: var(--page_header_title_font_family);
    font-size: calc(var(--page_header_title_font_size)*1px);
    font-weight: var(--page_header_title_font_weight);
    color:var(--text_light_color);
    text-align: center;
}